Autore Topic: Versione PHP 5.6 e Joomla 3.5.1  (Letto 721 volte)

Offline therover

  • Esploratore
  • **
  • Post: 57
    • Mostra profilo
Versione PHP 5.6 e Joomla 3.5.1
« il: 14 Giu 2016, 10:21:24 »
Buongiorno,
ho richiesto al provider di aggiornare la versione PHP del server su cui sono ospitati alcuni siti che gestisco alla 5.6 e precisamente ora mi ha impostato la PHP Version 5.6.6-1~dotdeb.1.


Da ieri, e cioè da quando è stato effettuato l'aggiornamento, non mi funzionano più i form contatti per richieste preventivo.
Preciso che i form sono realizzati con Chronoforms e il problema si manifesta nel Google No Captcha (pur spuntando correttamente la casella la procedura. e cioè l'invio della richiesta, non va avanti).


Allo stesso modo non riesco più ad aggiornare le estensioni dei siti tramite l'appositi pannello trovandomi i seguenti errori

Errore
Archive does not exist
Attenzione
Il percorso di aggiornamento non esiste
Messaggio
Errore aggiornamento COM_INSTALLER_TYPE_TYPE_.




Credo che anche questo dipenda dall'aggiornamento della versione php in quanto ho lanciato gli stessi aggiornamenti su un sito che gira su PHP 5.4 e tutto è andato a buon fine (anche il test sui form richieste)




Come posso risolvere?

Offline caygri

  • Esploratore
  • **
  • Post: 159
  • Sesso: Femmina
    • Mostra profilo
    • Caygri
Re:Versione PHP 5.6 e Joomla 3.5.1
« Risposta #1 il: 15 Giu 2016, 23:13:21 »
Controllato se funziona cambiando come prima? Il componente supporta quella versione di php?
Caygri WEB  la web agency che cerchi. Chiedi per un preventivo gratuiti.L'informatico è colui che va ben oltre l'user

 

Torna su